TLauncher

Sunucu sürümümüz 1.16.3 - 1.16.4 olduğundan dolayı premium sahibi olmayan kişilerin sadece destekleyen launcherler ile girmesi gerekiyor. TeamExtreme launcheri 1.16.x desteklemez. Size önerdiğimiz TLauncher'buradan indirebilirsiniz.